#!/bin/ash
# This script reconfigures the RLM with the info
# from the $tuples.

username=`whoami`

if [ "UN"$username = "UNroot" ]
then
	if [ -f /mnt/logs/var/ip6fw_disable ]
	then
		rm -f /mnt/logs/var/ip6fw_disable
	fi
	if [ -f /mnt/jffs2_rootfs_primary/etc/syslog_orig.conf ]
	then
		cp /mnt/jffs2_rootfs_primary/etc/syslog_orig.conf  \
				/mnt/jffs2_rootfs_primary/etc/syslog.conf
	fi
	echo "Rebooting SP for changes to take effect..."
	sync
	sleep 3
	reboot
fi

